Subject: New Reply Received - Hi I need to return some items and it doesn’t seem to work in the app
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 17 Nov 2020 15:54:29 +0000

Hi Mohammad Tawfik Ali Naji Musaed,  The customer has responded to the ticket.  Hi I need to return some items and it doesn’t seem to work in the app  Ticket comment <div>I did that already!!!!! tried to return online and clicked the box....
Tried to call, but no answer! 
I Can’t drop off the return items, that’s the reason why I buy online at the first place!!!</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1705042